@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #333333;
	font-size: small;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.5;
	background: url(../images/common/bg.png) repeat 0 0;
}

body a {
	color: #333333;
}

body a:link {
	text-decoration: underline;
}

body a:visited {
	text-decoration: underline;
}

body a:hover {
	text-decoration: none;
}

body a:active {
	text-decoration: underline;
}

.box_l {
	float: left;
}

.box_r {
	float: right;
}

/* jquery.fittedのホバー設定 */
.hovered {
	cursor: pointer;
	background-color: #666;
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	width: 100%;
	text-align: left;
}

/* -----------------------------------------------------------
	#header
		ヘッダ
----------------------------------------------------------- */
#header {
	width: 100%;
	position: relative;
}

/* #gnav 	グローバルナビ
----------------------------------------------------------- */
#gnav {
	background: url(../images/menu/bg_gnav.png) no-repeat 0 0;
	width: 190px;
	position: absolute;
	top: 0;
	padding: 0 10px 49px;
	z-index: 1000;
}

#gnav h1 {
	margin: 0;
}

#gnav ul li {
	margin: 0;
	padding: 0;
}

#gnav ul li a {
	display: block;
	overflow: hidden;
	height: 0;
}

#gnav .gnav_01 a {
	padding: 62px 0 0;
	background: url(../images/menu/gnav_01.png) no-repeat 0 0;
}

#gnav .gnav_01 a:hover {
	background: url(../images/menu/gnav_01.png) no-repeat 0 -62px;
}

#gnav .gnav_02 a {
	padding: 66px 0 0;
	background: url(../images/menu/gnav_02.png) no-repeat 0 0;
}

#gnav .gnav_02 a:hover {
	background: url(../images/menu/gnav_02.png) no-repeat 0 -66px;
}

#gnav .gnav_03 a {
	padding: 74px 0 0;
	background: url(../images/menu/gnav_03.png) no-repeat 0 0;
}

#gnav .gnav_03 a:hover {
	background: url(../images/menu/gnav_03.png) no-repeat 0 -74px;
}

#gnav .gnav_04 a {
	padding: 66px 0 0;
	background: url(../images/menu/gnav_04.png) no-repeat 0 0;
}

#gnav .gnav_04 a:hover {
	background: url(../images/menu/gnav_04.png) no-repeat 0 -66px;
}

#gnav .gnav_05 a {
	padding: 54px 0 0;
	background: url(../images/menu/gnav_05.png) no-repeat 0 0;
}

#gnav .gnav_05 a:hover {
	background: url(../images/menu/gnav_05.png) no-repeat 0 -54px;
}

#gnav .gnav_06 a {
	padding: 55px 0 0;
	background: url(../images/menu/gnav_06.png) no-repeat 0 0;
}

#gnav .gnav_06 a:hover {
	background: url(../images/menu/gnav_06.png) no-repeat 0 -55px;
}

/* #gnav_02 	グローバルナビ(移動用)
----------------------------------------------------------- */
#gnav_02 {
	background: url(../images/menu/bg_shea.png) repeat-x 0 0;
	width: 100%;
}

#gnav_02 .inner {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

#gnav_02 .logo {
	width: 153px;
	float: left;
}

#gnav_02 ul {
	width: 807px;
	float: left;
	overflow: hidden;
}

#gnav_02 ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#gnav_02 ul li a {
	display: block;
	height: 0;
	padding-top: 86px;
	overflow: hidden;
}

#gnav_02 ul li.gnav_01 a {
	width: 90px;
	background: url(../images/menu/gnav_s01.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_01 a:hover {
	background: url(../images/menu/gnav_s01.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_02 a {
	width: 120px;
	background: url(../images/menu/gnav_s02.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_02 a:hover {
	background: url(../images/menu/gnav_s02.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_03 a {
	width: 125px;
	background: url(../images/menu/gnav_s03.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_03 a:hover {
	background: url(../images/menu/gnav_s03.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_04 a {
	width: 105px;
	background: url(../images/menu/gnav_s04.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_04 a:hover {
	background: url(../images/menu/gnav_s04.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_05 a {
	width: 105px;
	background: url(../images/menu/gnav_s05.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_05 a:hover {
	background: url(../images/menu/gnav_s05.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_06 a {
	width: 119px;
	background: url(../images/menu/gnav_s06.png) no-repeat 0 0;
}

#gnav_02 ul li.gnav_06 a:hover {
	background: url(../images/menu/gnav_s06.png) no-repeat 0 -86px;
}

#gnav_02 ul li.gnav_07 a {
	width: 143px;
	background: url(../images/menu/btn_syado.png) no-repeat 0 0;
}

#gnav_02 ul li {
	margin: 0;
	padding: 0;
}

#gnav_02 ul li a {
	display: block;
	overflow: hidden;
	height: 0;
}

/* #fxnav 	グローバルナビ(移動用)
----------------------------------------------------------- */
#fixnav {
	background: url(../images/menu/bg_shea.png) repeat-x 0 0;
	position: fixed;
	width: 100%;
	z-index: 3000;
	top: 0;
}

#fixnav .inner {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

#fixnav .logo {
	width: 153px;
	float: left;
}

#fixnav ul {
	width: 807px;
	float: left;
	overflow: hidden;
}

#fixnav ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#fixnav ul li a {
	display: block;
	height: 0;
	padding-top: 86px;
	overflow: hidden;
}

#fixnav ul li.gnav_01 a {
	width: 90px;
	background: url(../images/menu/gnav_s01.png) no-repeat 0 0;
}

#fixnav ul li.gnav_01 a:hover {
	background: url(../images/menu/gnav_s01.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_02 a {
	width: 120px;
	background: url(../images/menu/gnav_s02.png) no-repeat 0 0;
}

#fixnav ul li.gnav_02 a:hover {
	background: url(../images/menu/gnav_s02.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_03 a {
	width: 125px;
	background: url(../images/menu/gnav_s03.png) no-repeat 0 0;
}

#fixnav ul li.gnav_03 a:hover {
	background: url(../images/menu/gnav_s03.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_04 a {
	width: 105px;
	background: url(../images/menu/gnav_s04.png) no-repeat 0 0;
}

#fixnav ul li.gnav_04 a:hover {
	background: url(../images/menu/gnav_s04.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_05 a {
	width: 105px;
	background: url(../images/menu/gnav_s05.png) no-repeat 0 0;
}

#fixnav ul li.gnav_05 a:hover {
	background: url(../images/menu/gnav_s05.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_06 a {
	width: 119px;
	background: url(../images/menu/gnav_s06.png) no-repeat 0 0;
}

#fixnav ul li.gnav_06 a:hover {
	background: url(../images/menu/gnav_s06.png) no-repeat 0 -86px;
}

#fixnav ul li.gnav_07 a {
	width: 143px;
	background: url(../images/menu/btn_syado.png) no-repeat 0 0;
}

#fixnav ul li {
	margin: 0;
	padding: 0;
}

#fixnav ul li a {
	display: block;
	overflow: hidden;
	height: 0;
}

/* #snav
----------------------------------------------------------- */
#snav {
	width: 780px;
	position: absolute;
	z-index: 1000;
	overflow: hidden;
	top: 0;
}

#snav .btn_list {
	width: 141px;
	float: right;
}

#snav .nav_area {
	width: 610px;
	float: left;
	margin: 20px 0 5px;
	overflow: hidden;
}

#snav .nav_area #site_search {
	width: 221px;
	float: right;
	overflow: hidden;
	z-index: 100;
}

#snav .nav_area #site_search #word {
	border: 1px solid #ccc;
	width: 183px;
	height: 25px;
	padding: 0 5px;
	color: #ccc;
	float: left;
}

#snav .nav_area #site_search .btn_gsearch {
	width: 26px;
	float: right;
}

#snav .nav_area .btn_fb {
	width: 110px;
	float: right;
	margin: 3px 0 0;
	overflow: hidden;
}

#snav .nav_area .btn_tw {
	width: 80px;
	float: right;
	margin: 3px 0 0;
}

#snav .nav_area .btn_gl {
	width: 70px;
	float: right;
	margin: 3px 0 0;
}
#snav .nav_area .btn_lang {
	width: 103px;
	float: right;
	margin: 0 0 0;
	margin-right: 15px;
}



#snav .btn_cont {
	clear: both;
	text-align: right;
}

/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#contents {
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */
#topicpath {
	margin: 20px auto;
	width: 960px;
	clear: both;
}

#topicpath ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 5px;
}

#topicpath ul li a {
	color: #956f29;
}

/* -----------------------------------------------------------
	下層ページタイトル
----------------------------------------------------------- */
#title_area {
	width: 100%;
	text-align: center;
}

#title_area .inner {
	position: relative;
	width: 960px;
	height: 275px;
	margin: 0 auto;
}

#title_area h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
}

/* -----------------------------------------------------------
	#main　メイン
----------------------------------------------------------- */
#main {
	width: 730px;
	float: left;
}

/* -----------------------------------------------------------
	#side	サイド
----------------------------------------------------------- */
#side {
	width: 200px;
	float: right;
}

#side .side_menu {
	margin: 0 0 15px;
}

#side .side_menu .side_menu h3 {
	margin: 0;
	padding: 0;
}

#side .side_menu ul {
	border-right: 1px solid #956f29;
	border-bottom: 1px solid #956f29;
	border-left: 1px solid #956f29;
	background: #FFF;
}

#side .side_menu ul li {
	border-bottom: 1px dotted #000000;
}

#side .side_menu ul li a {
	padding: 10px 0 10px 25px;
	background: url(../news/images/ic_sidearr.gif) no-repeat 10px 15px;
	display: block;
	color: #956f29;
}

#side .side_menu ul li a:hover,
#side .side_menu ul li.active {
	background: url(../news/images/ic_sidearr.gif) no-repeat 10px 15px;
}

#side .side_menu ul li.last {
	border: none;
}

#side #side_oth {
	width: 200px;
	float: left;
}

#side #side_oth h3 {
	height: 36px;
	line-height: 36px;
	padding: 0 0 0 20px;
	color: #FFF;
	font-size: 14px;
	background: url(../images/bg_sidemenu.png) no-repeat 0px 0px;
}

#side #side_oth ul {
	border-right: 1px solid #dad6c8;
	border-bottom: 1px solid #dad6c8;
	border-left: 1px solid #dad6c8;
}

#side #side_oth ul li {
	border-bottom: 1px dotted #dad6c8;
}

#side #side_oth ul li a {
	padding: 10px 0 10px 25px;
	background: url(../images/ic_arr.gif) no-repeat 10px 18px;
	display: block;
	color: #91211a;
}

#side #side_oth ul li a:hover,
#side #side_oth ul li.active {
	background: #f8f7ef url(../images/ic_arr.gif) no-repeat 10px 18px;
}

#side #side_oth ul li.last {
	border: none;
}

/*----------------------------------------------------
	#back-top
----------------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 210px;
	z-index: 1100;
	right: 55px;
}

/* -----------------------------------------------------------
	#footer
		フッタ
----------------------------------------------------------- */
#footer {
	background: url(../images/footer/bg_foo.png) repeat 0 0;
	padding: 20px 0;
	color: #FFF;
}

#footer .inner {
	width: 950px;
	margin: 0 auto;
}

#footer .like_box {
	margin: 0 auto 50px;
	width: 950px;
	background: #FFF;
}

#footer #fnav {
	margin: 0 auto 30px;
	width: 780px;
}

#footer #fnav ul {
	border-right: solid 1px #f4b780;
	overflow: hidden;
}

#footer #fnav ul li {
	float: left;
	border-left: solid 1px #f4b780;
	padding: 0 0 0 25px;
	background: url(../images/footer/ic_arr.png) no-repeat 10px 5px;
}

#footer #fnav ul li.fnav_01 {
	width: 86px;
}

#footer #fnav ul li.fnav_02 {
	width: 106px;
}

#footer #fnav ul li.fnav_03 {
	width: 140px;
}

#footer #fnav ul li.fnav_04 {
	width: 140px;
}

#footer #fnav ul li.fnav_05 {
	width: 75px;
}

#footer #fnav ul li.fnav_06 {
	width: 75px;
}

#footer #fnav ul li a {
	color: #FFF;
}

#footer .txt_address {
	margin: 0 0 30px;
	text-align: center;
}

#footer .txt_address .name {
	font-size: 14px;
	font-weight: bold;
}

#footer .txt_copy {
	text-align: center;
	margin: 0 0 50px;
}

/*----------------------------------------------------
	.con_search
----------------------------------------------------*/
.con_search {
	width: 950px;
	margin: 0 auto 50px;
	overflow: hidden;
	clear: both;
}

.con_search .box_pin {
	width: 430px;
	height: 220px;
	float: left;
	padding: 20px;
	background: url(../images/home/bg_sea.png) no-repeat 0 0;
	overflow: hidden;
}

.con_search .box_pin h2 {
	margin: 0 0 15px;
}

.con_search .box_pin select {
	padding: 2px;
	margin: 0 2px 0 0;
}

.con_search .box_pin .sel_hot {
	margin: 0 0 20px;
}

.con_search .box_pin .sel_hot .st {
	font-size: 13px;
	padding: 0 5px 0 0;
}

.con_search .box_pin .sel_day {
	margin: 0 0 20px;
}

.con_search .box_pin .sel_day .st {
	font-size: 13px;
	padding: 0 5px 0 0;
}

.con_search .box_pin .sel_day .txt {
	font-size: 13px;
	padding: 0 3px 0 0;
	font-size: 12px;
}

.con_search .box_pin .sel_days {
	margin: 0 0 20px;
	padding: 0;
	width: 140px;
	float: left;
	border-right: solid 1px #9b8f71;
}

.con_search .box_pin .sel_days .st {
	font-size: 13px;
}

.con_search .box_pin .sel_days .txt {
	font-size: 13px;
	padding: 0 3px 0 0;
	font-size: 12px;
}

.con_search .box_pin .sel_per {
	margin: 0 0 20px;
	width: 280px;
	float: right;
}

.con_search .box_pin .sel_per .st {
	font-size: 13px;
}

.con_search .box_pin .sel_per .txt {
	font-size: 13px;
	padding: 0 3px 0 0;
	font-size: 12px;
}

.con_search .box_pin .btn_area {
	clear: both;
	overflow: hidden;
}

.con_search .box_pin .btn_area .btn_sea {
	width: 222px;
	float: left;
}

.con_search .box_pin .btn_area .btn_can {
	width: 193px;
	float: right;
}

.con_search .box_the {
	width: 420px;
	height: 220px;
	float: right;
	padding: 20px 25px;
	background: url(../images/home/bg_sea.png) no-repeat 0 0;
	overflow: hidden;
}

.con_search .box_the h2 {
	margin: 0 0 15px;
	width: 259px;
	float: left;
}

.con_search .box_the .btn_all {
	margin: 0 0 15px;
	width: 147px;
	float: right;
}

.con_search .box_the ul {
	width: 438px;
	margin: 0 -18px 0 0;
	overflow: hidden;
}

.con_search .box_the ul li {
	width: 128px;
	margin: 0 18px 12px 0;
	float: left;
}

/*	カテゴリー色
----------------------------------------------------------- */
.c_01 {
	background-color: #276ebd;
}

/*伊東温泉イベント*/
.c_02 {
	background-color: #d14865;
}

/*打ち上げ花火*/
.c_03 {
	background-color: #d77c32;
}

/*伊豆高原イベント*/
.c_04 {
	background-color: #52885f;
}

/*花*/
.c_04 {
	background-color: #9372af;
}

/*歴史*/
.ev_01 {
	background-color: #ba2636;
}

.ev_02 {
	background-color: #99ab4e;
}

.ev_03 {
	background-color: #249446;
}

.ev_04 {
	background-color: #366e4b;
}

.ev_05 {
	background-color: #7fb54e;
}

.ev_06 {
	background-color: #f1a615;
}

.ev_07 {
	background-color: #1B8B7A;
}

.ev_08 {
	background-color: #264880;
}

.ev_09 {
	background-color: #738D18;
}

.ev_10 {
	background-color: #6e5437;
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
	border: 1px solid #000;
	border-bottom: none;
}

table.tbl_basic th,
table.tbl_basic td {
	padding: 5px 10px;
	border: 1px solid #000;
	border-top: none;
	text-align: left;
}

table.tbl_basic th {
	background: #ccc;
	font-weight: normal;
}

table.tbl_basic td {
	background: #fff;
}

/* -----------------------------------------------------------
	#list_box
----------------------------------------------------------- */
#list_box {
	z-index: 5000;
	display: none;
	width: 100%;
	height: 100%;
	background: url(../images/pop_box/bg_base.png) repeat top left;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 85%;
}

#list_box .con_list {
	z-index: 2001;
	width: 840px;
	height: 500px;
	margin: 20px auto 0;
	background: #fff;
}

#list_box .con_list .list_area {
	position: relative;
	width: 779px;
	height: 600px;
	padding: 50px 20px 0;
	margin: 0 auto;
}

#list_box .con_list .list_area .st {
	margin: 0 0 20px;
	clear: both;
}

#list_box .con_list .list_area ul {
	overflow: hidden;
}

#list_box .con_list .list_area ul li {
	width: 255px;
	float: left;
	margin: 0 3px 10px 0;
	font-size: 12px;
}

#list_box .con_list .list_area ul li img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#list_box .con_list .list_area ul li a {
	color: #956f29;
}

#list_box .btn_close {
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 15px;
}

/* -----------------------------------------------------------
	#can_box
----------------------------------------------------------- */
#can_box {
	z-index: 5000;
	display: none;
	width: 100%;
	height: 100%;
	background: url(../images/pop_box/bg_base.png) repeat top left;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 85%;
}

#can_box .con_can {
	z-index: 2001;
	width: 840px;
	height: 300px;
	margin: 20px auto 0;
	background: #fff;
}

#can_box .con_can .can_area {
	position: relative;
	width: 779px;
	height: 600px;
	padding: 50px 20px 0;
	margin: 0 auto;
}

#can_box .con_can .can_area .st {
	margin: 0 0 50px;
	clear: both;
}

#can_box .con_can .can_area .box_can {
	text-align: center;
	margin: 0 0 50px;
}

#can_box .con_can .can_area .btn_can {
	text-align: center;
}

#can_box .btn_close {
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 15px;
}

/* -----------------------------------------------------------
	#icon_box
----------------------------------------------------------- */
#icon_box {
	z-index: 5000;
	display: none;
	width: 100%;
	height: 100%;
	background: url(../images/pop_box/bg_base.png) repeat top left;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 85%;
}

#icon_box .con_icon {
	z-index: 2001;
	width: 840px;
	height: 500px;
	margin: 20px auto 0;
	background: #fff;
}

#icon_box .con_icon .icon_area {
	position: relative;
	width: 779px;
	height: 600px;
	padding: 50px 20px 0;
	margin: 0 auto;
}

#icon_box .con_icon .icon_area .st {
	margin: 0 0 20px;
	clear: both;
}

#icon_box .con_icon .icon_area ul {
	overflow: hidden;
}

#icon_box .con_icon .icon_area ul li {
	width: 255px;
	float: left;
	margin: 0 3px 10px 0;
	font-size: 12px;
}

#icon_box .con_icon .icon_area ul li img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#icon_box .con_icon .icon_area ul li a {
	color: #956f29;
}

#icon_box .btn_close {
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 15px;
}
